@import url('gallery.css');
@import url('../lib/slider/src/css/slider.css');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	width: 100%;
	height: 100%;
}

.page {
	position: relative;
	display: grid;
	min-height: 100vh;
}

.header {
}

.main {
}
